@font-face {
  font-family: 'unikrn-icons';
  src:  url('fonts/unikrn-icons.eot?v5rovp');
  src:  url('fonts/unikrn-icons.eot?v5rovp#iefix') format('embedded-opentype'),
    url('fonts/unikrn-icons.ttf?v5rovp') format('truetype'),
    url('fonts/unikrn-icons.woff?v5rovp') format('woff'),
    url('fonts/unikrn-icons.svg?v5rovp#unikrn-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'unikrn-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-enhanced-odds:before {
  content: "\e93e";
}
.icon-bar-betslip:before {
  content: "\ea7c";
}
.icon-bar-circle-more:before {
  content: "\ea7e";
}
.icon-bar-esports:before {
  content: "\ea7f";
}
.icon-bar-home:before {
  content: "\ea80";
}
.icon-bar-hot:before {
  content: "\ea81";
}
.icon-bar-integration:before {
  content: "\ea82";
}
.icon-bar-magnifying-glass:before {
  content: "\ea83";
}
.icon-bar-multi-builder:before {
  content: "\ea84";
}
.icon-bar-multi-express:before {
  content: "\ea85";
}
.icon-bar-sports:before {
  content: "\ea86";
}
.icon-bar-star-hollow:before {
  content: "\ea87";
}
.icon-wallet-error:before {
  content: "\ea77";
}
.icon-wallet-success:before {
  content: "\ea78";
}
.icon-camera:before {
  content: "\ea76";
}
.icon-bar-camera:before {
  content: "\ea76";
}
.icon-wager:before {
  content: "\ea75";
}
.icon-game-cod-cw:before {
  content: "\ea88";
}
.icon-exclamation-mark:before {
  content: "\ea7b";
}
.icon-error-triangle-empty:before {
  content: "\ea7b";
}
.icon-game-ea-ufc:before {
  content: "\ea7a";
}
.icon-keyboard:before {
  content: "\ea79";
}
.icon-filters:before {
  content: "\e9ef";
}
.icon-inbox:before {
  content: "\e94a";
}
.icon-game-ufc4:before {
  content: "\ea73";
}
.icon-game-ufc3:before {
  content: "\ea74";
}
.icon-triangle-right-flat:before {
  content: "\ea72";
}
.icon-open-external-link:before {
  content: "\e93c";
}
.icon-camera-light:before {
  content: "\ea68";
}
.icon-card-approve:before {
  content: "\ea69";
}
.icon-card-nickname:before {
  content: "\ea6a";
}
.icon-card-password-change:before {
  content: "\ea6b";
}
.icon-card-password:before {
  content: "\ea6c";
}
.icon-phone-add:before {
  content: "\ea6d";
}
.icon-phone-approve:before {
  content: "\ea6e";
}
.icon-phone-fail:before {
  content: "\ea6f";
}
.icon-phone-verify:before {
  content: "\ea70";
}
.icon-clock-simple:before {
  content: "\ea66";
}
.icon-game-mvc2:before {
  content: "\ea65";
}
.icon-disconnect2:before {
  content: "\ea62";
}
.icon-edit2:before {
  content: "\ea63";
}
.icon-connect2:before {
  content: "\ea64";
}
.icon-umode:before {
  content: "\e938";
}
.icon-product-umode:before {
  content: "\e938";
}
.icon-product-tips:before {
  content: "\e941";
}
.icon-product-sports:before {
  content: "\e942";
}
.icon-product-rewards:before {
  content: "\e955";
}
.icon-rewards:before {
  content: "\e955";
}
.icon-product-promotions:before {
  content: "\e9e6";
}
.icon-gift:before {
  content: "\e9e6";
}
.icon-product-moneymatch:before {
  content: "\ea4b";
}
.icon-product-esports:before {
  content: "\ea61";
}
.icon-muted-empty:before {
  content: "\e960";
}
.icon-unmuted-empty:before {
  content: "\e964";
}
.icon-unmuted:before {
  content: "\ea5e";
}
.icon-unmuted-full:before {
  content: "\ea5e";
}
.icon-muted:before {
  content: "\ea5f";
}
.icon-muted-full:before {
  content: "\ea5f";
}
.icon-game-faceit:before {
  content: "\e936";
}
.icon-game-horse-racing:before {
  content: "\e94e";
}
.icon-faq:before {
  content: "\ea5d";
}
.icon-game-aov:before {
  content: "\ea5c";
}
.icon-gear:before {
  content: "\e930";
}
.icon-wheel-spin:before {
  content: "\ea5a";
}
.icon-product-casino:before {
  content: "\ea5a";
}
.icon-wheel-star:before {
  content: "\ea5b";
}
.icon-flash:before {
  content: "\ea57";
}
.icon-target:before {
  content: "\ea58";
}
.icon-trash:before {
  content: "\ea59";
}
.icon-product-connekt:before {
  content: "\e937";
}
.icon-product-loot:before {
  content: "\e93a";
}
.icon-product-shop:before {
  content: "\e948";
}
.icon-shop:before {
  content: "\e948";
}
.icon-cart:before {
  content: "\e948";
}
.icon-email:before {
  content: "\e9f7";
}
.icon-mail:before {
  content: "\e9f7";
}
.icon-eye-off:before {
  content: "\ea29";
}
.icon-eye-on:before {
  content: "\ea48";
}
.icon-notification:before {
  content: "\ea49";
}
.icon-promotions:before {
  content: "\ea55";
}
.icon-security:before {
  content: "\ea56";
}
.icon-game-injustice2:before {
  content: "\ea54";
}
.icon-game-aussierules:before {
  content: "\ea4c";
}
.icon-game-badminton:before {
  content: "\ea4d";
}
.icon-game-futsal:before {
  content: "\ea4f";
}
.icon-game-rugby-league:before {
  content: "\ea50";
}
.icon-game-rugby-union:before {
  content: "\ea51";
}
.icon-game-squash:before {
  content: "\ea52";
}
.icon-game-waterpolo:before {
  content: "\ea53";
}
.icon-casino:before {
  content: "\ea46";
}
.icon-loot:before {
  content: "\ea45";
}
.icon-loot-winner:before {
  content: "\ea45";
}
.icon-moneymatch:before {
  content: "\ea47";
}
.icon-sportsbook:before {
  content: "\ea4a";
}
.icon-game-cod-warzone:before {
  content: "\ea44";
}
.icon-game-valorant:before {
  content: "\ea43";
}
.icon-home:before {
  content: "\ea42";
}
.icon-forbidden:before {
  content: "\ea41";
}
.icon-provider-eth:before {
  content: "\ea35";
}
.icon-provider-dash:before {
  content: "\ea36";
}
.icon-provider-btc:before {
  content: "\ea37";
}
.icon-provider-doge:before {
  content: "\ea38";
}
.icon-provider-etc:before {
  content: "\ea39";
}
.icon-provider-ltc:before {
  content: "\ea3a";
}
.icon-provider-trx:before {
  content: "\ea3b";
}
.icon-provider-xrp:before {
  content: "\ea3c";
}
.icon-provider-xmr:before {
  content: "\ea3d";
}
.icon-provider-xml:before {
  content: "\ea3e";
}
.icon-provider-usdt:before {
  content: "\ea3f";
}
.icon-provider-bch:before {
  content: "\ea40";
}
.icon-game-pes:before {
  content: "\ea33";
}
.icon-game-pubgmobile:before {
  content: "\ea32";
}
.icon-game-fortnitearena:before {
  content: "\ea31";
}
.icon-game-destiny:before {
  content: "\ea30";
}
.icon-game-destiny2:before {
  content: "\ea30";
}
.icon-platform-pc:before {
  content: "\ea09";
}
.icon-platform-steam:before {
  content: "\ea09";
}
.icon-trophy-starred:before {
  content: "\ea2f";
}
.icon-ios:before {
  content: "\ea2d";
}
.icon-android:before {
  content: "\ea2e";
}
.icon-pc:before {
  content: "\e989";
}
.icon-two-users:before {
  content: "\e98c";
}
.icon-solo-user:before {
  content: "\e98e";
}
.icon-four-users:before {
  content: "\ea2b";
}
.icon-three-users:before {
  content: "\ea2c";
}
.icon-web:before {
  content: "\e944";
}
.icon-wallet:before {
  content: "\e996";
}
.icon-tray-check:before {
  content: "\ea1c";
}
.icon-tray-cross:before {
  content: "\ea1d";
}
.icon-user-2:before {
  content: "\ea1e";
}
.icon-wallet-cross:before {
  content: "\ea1f";
}
.icon-integrations-category:before {
  content: "\ea20";
}
.icon-hourglass:before {
  content: "\ea21";
}
.icon-fiat-ball:before {
  content: "\ea22";
}
.icon-documents:before {
  content: "\ea23";
}
.icon-crypto-ball:before {
  content: "\ea24";
}
.icon-bitcoin-ball:before {
  content: "\ea25";
}
.icon-unikoin-ball:before {
  content: "\ea26";
}
.icon-coins:before {
  content: "\ea27";
}
.icon-clock:before {
  content: "\ea28";
}
.icon-pending:before {
  content: "\ea28";
}
.icon-bank:before {
  content: "\ea2a";
}
.icon-vault:before {
  content: "\ea17";
}
.icon-tray-empty:before {
  content: "\ea1b";
}
.icon-chat:before {
  content: "\ea19";
}
.icon-benefits:before {
  content: "\ea1a";
}
.icon-right-arrow-full:before {
  content: "\ea18";
}
.icon-full-screen:before {
  content: "\ea15";
}
.icon-exit-full-screen:before {
  content: "\ea16";
}
.icon-circle-play:before {
  content: "\ea14";
}
.icon-vault-streamer:before {
  content: "\ea11";
}
.icon-vault-umode:before {
  content: "\ea12";
}
.icon-vault-virtual:before {
  content: "\ea13";
}
.icon-dots-horizontal:before {
  content: "\ea10";
}
.icon-game-tft:before {
  content: "\ea0f";
}
.icon-vault-casino-bonus:before {
  content: "\ea0e";
}
.icon-sports:before {
  content: "\ea0d";
}
.icon-captain:before {
  content: "\ea07";
}
.icon-flag:before {
  content: "\ea08";
}
.icon-platform-ps:before {
  content: "\ea0a";
}
.icon-platform-psn:before {
  content: "\ea0a";
}
.icon-platform-ps4:before {
  content: "\ea0a";
}
.icon-platform-ps5:before {
  content: "\ea0a";
}
.icon-platform-switch:before {
  content: "\ea0b";
}
.icon-platform-xbox:before {
  content: "\ea0c";
}
.icon-platform-xboxlive:before {
  content: "\ea0c";
}
.icon-platform-xb1:before {
  content: "\ea0c";
}
.icon-platform-xbl:before {
  content: "\ea0c";
}
.icon-battlenet:before {
  content: "\ea06";
}
.icon-game-ufc:before {
  content: "\e9e9";
}
.icon-game-saltybet:before {
  content: "\ea04";
}
.icon-crypto-currency:before {
  content: "\e972";
}
.icon-rm-currency:before {
  content: "\e988";
}
.icon-skin-exchange:before {
  content: "\ea02";
}
.icon-voucher:before {
  content: "\ea03";
}
.icon-round-3:before {
  content: "\e93b";
}
.icon-vault-bonus:before {
  content: "\e9f2";
}
.icon-boost:before {
  content: "\e9f3";
}
.icon-vault-boost:before {
  content: "\e9f9";
}
.icon-vault-deposit:before {
  content: "\e9fa";
}
.icon-vault-spin:before {
  content: "\e9fb";
}
.icon-vault-friends:before {
  content: "\e9fc";
}
.icon-vault-birthday:before {
  content: "\e9fd";
}
.icon-vault-twitch:before {
  content: "\e9fe";
}
.icon-game-mk:before {
  content: "\e924";
}
.icon-game-sfii:before {
  content: "\e9f0";
}
.icon-game-sfv:before {
  content: "\e9f1";
}
.icon-game-prefire:before {
  content: "\e9e7";
}
.icon-game-curling:before {
  content: "\e9c4";
}
.icon-game-winter-sports:before {
  content: "\e9a6";
}
.icon-game-vball:before {
  content: "\e9a7";
}
.icon-game-beachvolleyball:before {
  content: "\e9a7";
}
.icon-game-tennis:before {
  content: "\e9a8";
}
.icon-game-ping-pong:before {
  content: "\e9a9";
}
.icon-game-soccer:before {
  content: "\e9aa";
}
.icon-game-snooker:before {
  content: "\e9ab";
}
.icon-game-madden:before {
  content: "\ea05";
}
.icon-game-rugby:before {
  content: "\ea05";
}
.icon-game-politics:before {
  content: "\e9ad";
}
.icon-game-nascar:before {
  content: "\e9af";
}
.icon-game-f1:before {
  content: "\e9b0";
}
.icon-game-nhl:before {
  content: "\e9b1";
}
.icon-game-nhl-esport:before {
  content: "\e9b1";
}
.icon-game-handball:before {
  content: "\e9b2";
}
.icon-game-golf:before {
  content: "\e9b3";
}
.icon-game-darts:before {
  content: "\e9b4";
}
.icon-game-cricket:before {
  content: "\e9b5";
}
.icon-game-boxing:before {
  content: "\e9b6";
}
.icon-game-basketball:before {
  content: "\e9da";
}
.icon-game-nba:before {
  content: "\e9da";
}
.icon-game-baseball:before {
  content: "\e9b8";
}
.icon-game-nfl:before {
  content: "\e9b9";
}
.icon-game-wow:before {
  content: "\e9bb";
}
.icon-game-tm:before {
  content: "\e9bc";
}
.icon-game-vg:before {
  content: "\e9bd";
}
.icon-game-wc3:before {
  content: "\e9be";
}
.icon-game-tf2:before {
  content: "\e9bf";
}
.icon-game-halo:before {
  content: "\e9c0";
}
.icon-game-gow:before {
  content: "\e9c1";
}
.icon-game-apex:before {
  content: "\e9c2";
}
.icon-game-quake:before {
  content: "\e9c3";
}
.icon-games-hollow:before {
  content: "\e9a5";
}
.icon-game-all-games:before {
  content: "\e903";
}
.icon-check-circle-empty:before {
  content: "\e9f4";
}
.icon-deposit:before {
  content: "\e9f5";
}
.icon-error-triangle:before {
  content: "\e9f6";
}
.icon-warning:before {
  content: "\e9f6";
}
.icon-logout:before {
  content: "\e9f8";
}
.icon-triangle-down-flat:before {
  content: "\e9ff";
}
.icon-triangle-up-flat:before {
  content: "\ea00";
}
.icon-user-empty:before {
  content: "\ea01";
}
.icon-mobile:before {
  content: "\e9e5";
}
.icon-platform-mobile:before {
  content: "\e9e5";
}
.icon-halo-win:before {
  content: "\e9de";
}
.icon-halo-grenade:before {
  content: "\e9df";
}
.icon-halo-kills:before {
  content: "\e9e0";
}
.icon-win:before {
  content: "\e9d3";
}
.icon-top-twenty-five-tetradecagon:before {
  content: "\e9d4";
}
.icon-top-ten-tetradecagon:before {
  content: "\e9d5";
}
.icon-top-six-tetradecagon:before {
  content: "\e9d6";
}
.icon-top-three-tetradecagon:before {
  content: "\e9d7";
}
.icon-helmet-skull:before {
  content: "\e9d8";
}
.icon-bullseye:before {
  content: "\e9d9";
}
.icon-csgo-expired:before {
  content: "\e9d2";
}
.icon-csgo-ct:before {
  content: "\e9d0";
}
.icon-csgo-t:before {
  content: "\e9d1";
}
.icon-category-favorites:before {
  content: "\e9c5";
}
.icon-category-new:before {
  content: "\e9c6";
}
.icon-category-seasonal:before {
  content: "\e9c7";
}
.icon-category-slot:before {
  content: "\e9c8";
}
.icon-category-table:before {
  content: "\e9c9";
}
.icon-category-top:before {
  content: "\e9ca";
}
.icon-game-novelty:before {
  content: "\e9ae";
}
.icon-game-all-sports:before {
  content: "\e9ba";
}
.icon-premium:before {
  content: "\e98f";
}
.icon-shield-question-mark:before {
  content: "\e9a4";
}
.icon-search:before {
  content: "\e906";
}
.icon-find:before {
  content: "\e906";
}
.icon-lookup:before {
  content: "\e906";
}
.icon-magnifier:before {
  content: "\e906";
}
.icon-cross-circle-empty:before {
  content: "\e918";
}
.icon-info:before {
  content: "\e92d";
}
.icon-cross:before {
  content: "\e93d";
}
.icon-cross-circle-full:before {
  content: "\e93f";
}
.icon-filter-hollow:before {
  content: "\e940";
}
.icon-edit:before {
  content: "\e956";
}
.icon-check:before {
  content: "\e98a";
}
.icon-copy:before {
  content: "\e99e";
}
.icon-chevron-down:before {
  content: "\e99f";
}
.icon-chevron-left:before {
  content: "\e9a0";
}
.icon-chevron-right:before {
  content: "\e9a1";
}
.icon-chevron-up:before {
  content: "\e9a2";
}
.icon-add-circle:before {
  content: "\e9a3";
}
.icon-add-circle-empty:before {
  content: "\e9a3";
}
.icon-disconnect:before {
  content: "\e997";
}
.icon-top-ten:before {
  content: "\e998";
}
.icon-top-three:before {
  content: "\e999";
}
.icon-top-six:before {
  content: "\e99a";
}
.icon-win-blazon:before {
  content: "\e99b";
}
.icon-win-circles:before {
  content: "\e99c";
}
.icon-star-win:before {
  content: "\e99d";
}
.icon-link:before {
  content: "\e990";
}
.icon-wins:before {
  content: "\e991";
}
.icon-damage:before {
  content: "\e992";
}
.icon-gold:before {
  content: "\e993";
}
.icon-deaths:before {
  content: "\e994";
}
.icon-kills:before {
  content: "\e995";
}
.icon-bonus:before {
  content: "\e985";
}
.icon-star:before {
  content: "\e986";
}
.icon-arrow-down-circle:before {
  content: "\e987";
}
.icon-thumbs-up:before {
  content: "\e97f";
}
.icon-exchange:before {
  content: "\e909";
}
.icon-trophy-star:before {
  content: "\e95f";
}
.icon-gun:before {
  content: "\e961";
}
.icon-trophy-black-white:before {
  content: "\e962";
}
.icon-trophy-lightning:before {
  content: "\e963";
}
.icon-vs:before {
  content: "\e965";
}
.icon-ace:before {
  content: "\e96a";
}
.icon-bingo:before {
  content: "\e96b";
}
.icon-bomb:before {
  content: "\e96c";
}
.icon-pliers:before {
  content: "\e971";
}
.icon-question-mark-circle:before {
  content: "\e973";
}
.icon-emoji-very-bad-full:before {
  content: "\e974";
}
.icon-emoji-very-bad-empty:before {
  content: "\e975";
}
.icon-emoji-very-good-full:before {
  content: "\e976";
}
.icon-emoji-very-good-empty:before {
  content: "\e977";
}
.icon-Info1x:before {
  content: "\e978";
}
.icon-emoji-bad-full:before {
  content: "\e979";
}
.icon-emoji-bad-empty:before {
  content: "\e97a";
}
.icon-emoji-neutral-full:before {
  content: "\e97b";
}
.icon-emoji-neutral-empty:before {
  content: "\e97c";
}
.icon-emoji-good-full:before {
  content: "\e97d";
}
.icon-emoji-good-empty:before {
  content: "\e97e";
}
.icon-bolt-circle-full:before {
  content: "\e96f";
}
.icon-chevron-left-thin:before {
  content: "\e946";
}
.icon-chevron-right-thin:before {
  content: "\e947";
}
.icon-menu:before {
  content: "\e949";
}
.icon-navicon:before {
  content: "\e949";
}
.icon-dots:before {
  content: "\e94b";
}
.icon-quote:before {
  content: "\e94c";
}
.icon-check-circle-full:before {
  content: "\e94d";
}
.icon-ticket1:before {
  content: "\e94f";
}
.icon-tickets:before {
  content: "\e94f";
}
.icon-raffle:before {
  content: "\e94f";
}
.icon-pin:before {
  content: "\e950";
}
.icon-cross-thin:before {
  content: "\e951";
}
.icon-lock-full:before {
  content: "\e953";
}
.icon-filter:before {
  content: "\e957";
}
.icon-chain:before {
  content: "\e958";
}
.icon-link1:before {
  content: "\e958";
}
.icon-chain-broken:before {
  content: "\e959";
}
.icon-unlink:before {
  content: "\e959";
}
.icon-repeat:before {
  content: "\e95a";
}
.icon-rotate-right:before {
  content: "\e95a";
}
.icon-trophy:before {
  content: "\e95b";
}
.icon-map-pin:before {
  content: "\e95c";
}
.icon-star-full:before {
  content: "\e966";
}
.icon-star-empty:before {
  content: "\e967";
}
.icon-trophy-loss:before {
  content: "\e968";
}
.icon-trophy-win:before {
  content: "\e969";
}
.icon-cross-thick:before {
  content: "\e980";
}
.icon-bingo-squares:before {
  content: "\e982";
}
.icon-news:before {
  content: "\e983";
}
.icon-ticket:before {
  content: "\e984";
}
.icon-connected:before {
  content: "\e98b";
}
.icon-add-circle-full:before {
  content: "\e98d";
}
.icon-bomb1:before {
  content: "\e9cb";
}
.icon-skull:before {
  content: "\e9cc";
}
.icon-defuse:before {
  content: "\e9cd";
}
.icon-round-2:before {
  content: "\e9ce";
}
.icon-round-1:before {
  content: "\e9cf";
}
.icon-chart:before {
  content: "\e9db";
}
.icon-kills-under:before {
  content: "\e9dc";
}
.icon-kills-over:before {
  content: "\e9dd";
}
.icon-market-bomb:before {
  content: "\e9e1";
}
.icon-market-kills:before {
  content: "\e9e2";
}
.icon-market-defuse:before {
  content: "\e9e3";
}
.icon-market-win:before {
  content: "\e9e4";
}
.icon-crypto-circle:before {
  content: "\e9ea";
}
.icon-fiat-circle:before {
  content: "\e9eb";
}
.icon-joystick:before {
  content: "\e9ec";
}
.icon-platform-gamepad:before {
  content: "\e9ec";
}
.icon-lock-empty:before {
  content: "\e9ed";
}
.icon-pistol-circle:before {
  content: "\e9ee";
}
.icon-twitter-bg:before {
  content: "\e952";
}
.icon-facebook-bg:before {
  content: "\e954";
}
.icon-discord:before {
  content: "\e945";
}
.icon-whatsapp:before {
  content: "\e9e8";
}
.icon-back-arrow:before {
  content: "\ea67";
}
.icon-lock-open:before {
  content: "\ea71";
}
.icon-betslip-bets-empty:before {
  content: "\e92e";
}
.icon-betslip-pending-empty:before {
  content: "\e943";
}
.icon-game-artifact:before {
  content: "\e981";
}
.icon-game-cod:before {
  content: "\e904";
}
.icon-game-codbo4:before {
  content: "\e970";
}
.icon-game-csgo:before {
  content: "\e90a";
}
.icon-game-dota2:before {
  content: "\e90b";
}
.icon-game-fifa:before {
  content: "\e90c";
}
.icon-game-fortnite:before {
  content: "\e90d";
}
.icon-game-hearthstone:before {
  content: "\e90e";
}
.icon-game-hots:before {
  content: "\e90f";
}
.icon-game-king-of-glory:before {
  content: "\e919";
}
.icon-game-lol:before {
  content: "\e91a";
}
.icon-game-nba2k:before {
  content: "\e91d";
}
.icon-game-ow:before {
  content: "\e91f";
}
.icon-game-pubg:before {
  content: "\e920";
}
.icon-game-rocketleague:before {
  content: "\e922";
}
.icon-game-sc2:before {
  content: "\e923";
}
.icon-game-scbw:before {
  content: "\e96d";
}
.icon-game-wot:before {
  content: "\e925";
}
.icon-game-coc:before {
  content: "\e926";
}
.icon-game-dbfz:before {
  content: "\e927";
}
.icon-game-rainbow6:before {
  content: "\e928";
}
.icon-game-ssb:before {
  content: "\e929";
}
.icon-game-tekken:before {
  content: "\e92a";
}
.icon-game-ufc-2:before {
  content: "\e96e";
}
.icon-document:before {
  content: "\e905";
}
.icon-shield:before {
  content: "\e921";
}
.icon-phone:before {
  content: "\e91b";
}
.icon-contact:before {
  content: "\e91b";
}
.icon-checkmark:before {
  content: "\e91e";
}
.icon-tick:before {
  content: "\e91e";
}
.icon-correct:before {
  content: "\e91e";
}
.icon-accept:before {
  content: "\e91e";
}
.icon-ok:before {
  content: "\e91e";
}
.icon-success:before {
  content: "\e91e";
}
.icon-triangle-right-circle-full:before {
  content: "\e92b";
}
.icon-triangle-up-circle-full:before {
  content: "\e92c";
}
.icon-triangle-right-square-full:before {
  content: "\e95d";
}
.icon-login:before {
  content: "\e92f";
}
.icon-switch:before {
  content: "\e935";
}
.icon-user:before {
  content: "\e91c";
}
.icon-plus:before {
  content: "\e907";
}
.icon-add:before {
  content: "\e907";
}
.icon-sum:before {
  content: "\e907";
}
.icon-minus:before {
  content: "\e908";
}
.icon-subtract:before {
  content: "\e908";
}
.icon-minimize:before {
  content: "\e908";
}
.icon-line:before {
  content: "\e908";
}
.icon-state-success:before {
  content: "\e900";
}
.icon-state-empty:before {
  content: "\e901";
}
.icon-state-error:before {
  content: "\e902";
}
.icon-calendar:before {
  content: "\e931";
}
.icon-not-played:before {
  content: "\e932";
}
.icon-single-bet:before {
  content: "\e933";
}
.icon-multi-bet:before {
  content: "\e934";
}
.icon-consent:before {
  content: "\e95e";
}
.icon-steam-circle:before {
  content: "\e939";
}
.icon-reddit:before {
  content: "\e910";
}
.icon-github:before {
  content: "\e911";
}
.icon-steam:before {
  content: "\e912";
}
.icon-twitch:before {
  content: "\e913";
}
.icon-youtube:before {
  content: "\e914";
}
.icon-youtube-square:before {
  content: "\e914";
}
.icon-twitter:before {
  content: "\e915";
}
.icon-twitter-square:before {
  content: "\e915";
}
.icon-instagram:before {
  content: "\e916";
}
.icon-ig:before {
  content: "\e916";
}
.icon-facebook:before {
  content: "\e917";
}
.icon-fb:before {
  content: "\e917";
}
.icon-fb-square:before {
  content: "\e917";
}
